{
  "armorSetName": "diamond",
  "head": {
    "itemKey": "minecraft:diamond_helmet"
  },
  "chest": {
    "itemKey": "minecraft:diamond_chestplate"
  },
  "legs": {
    "itemKey": "minecraft:diamond_leggings"
  },
  "boots": {
    "itemKey": "minecraft:diamond_boots"
  },
  "fullSetBonuses": [
    {
      "type": "attribute",
      "name": "minecraft:generic.attack_damage",
      "value": 2.0,
	  "modifierUUID": "ad40baac-13a8-48e5-8a1d-5728c52582ec",
	  "description" : "+2 attack damage"
	},
	{
	  "type": "attribute",
	  "name": "minecraft:generic.armor",
	  "value": 3.0,
	  "modifierUUID": "590733d0-eb62-4408-91a6-4cc4c8559bd8",
	  "description": "+3 armor"
	},
	{
	  "type": "attribute",
	  "name": "minecraft:generic.armor_toughness",
	  "value": 1.0,
	  "modifierUUID": "539c61ae-2922-4836-87af-5796df54f4ad",
	  "description": "+1 armor toughness"
	}
  ]
}